<!DOCTYPE html>
<html lang="en">
<head>  
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  <title>Kementerian Pendidikan dan Kebudayaan</title>
  <meta name="description" content="Kementerian Pendidikan dan Kebudayaan mempunyai tugas menyelenggarakan urusan pemerintahan di bidang pendidikan."/>
  <link rel="stylesheet" href="styles/main.css">
  <meta property="og:title" content="Kementerian Pendidikan dan Kebudayaan"/>
  <meta property="og:url" content="http://kemendikbud.go.id"/>
  <meta property="og:image" content="https://www.kemdikbud.go.id/main/files/large/08a47e27d536725"/>
  <meta property="og:site-name" content="Kementerian Pendidikan dan Kebudayaan"/>
  <meta property="og:description" content="Kementerian Pendidikan dan Kebudayaan"/>
  
  <meta name="twitter:card" content="summary_large_image">
  <meta name="twitter:site" content="@kemendkbud">
  <meta name="twitter:creator" content="@kemendkbud">
  <meta name="twitter:title" content="Kementerian Pendidikan dan Kebudayaan">
  <meta name="twitter:description" content="Kementerian Pendidikan dan Kebudayaan">
  <meta name="twitter:image" content="https://www.kemdikbud.go.id/main/files/large/08a47e27d536725">
  
  <meta name="theme-color" content="#eeeeee">
  <meta name="msapplication-navbutton-color" content="#eeeeee">
  <meta name="apple-mobile-web-app-status-bar-style" content="#eeeeee">
  
  <link rel="apple-touch-icon" sizes="57x57" href="images/favicon/apple-touch-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="images/favicon/apple-touch-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="images/favicon/apple-touch-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="images/favicon/apple-touch-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="images/favicon/apple-touch-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="images/favicon/apple-touch-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="images/favicon/apple-touch-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="images/favicon/apple-touch-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="images/favicon/apple-touch-icon-180x180.png">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  <meta name="apple-mobile-web-app-title" content="Kementerian Pendidikan dan Kebudayaan">
  <link rel="yandex-tableau-widget" href="images/favicon/yandex-browser-manifest.json">
  <link rel="icon" type="image/png" sizes="228x228" href="images/favicon/coast-228x228.png">
  <link rel="icon" type="image/png" sizes="32x32" href="images/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="images/favicon/favicon-16x16.png">
  <link rel="shortcut icon" href="images/favicon/favicon.ico">
  <link rel="manifest" href="images/favicon/manifest.json">
  <meta name="mobile-web-app-capable" content="yes">
  <meta name="theme-color" content="transparent">
  <meta name="application-name" content="Kementerian Pendidikan dan Kebudayaan">
  <meta name="msapplication-TileColor" content="transparent">
  <meta name="msapplication-TileImage" content="images/favicon/mstile-144x144.png">
  <meta name="msapplication-config" content="images/favicon/browserconfig.xml">
  <link rel="apple-touch-startup-image" media="(device-width: 320px) and (device-height: 480px) and (-webkit-device-pixel-ratio: 1)" href="images/favicon/apple-touch-startup-image-320x460.png">
  <link rel="apple-touch-startup-image" media="(device-width: 320px) and (device-height: 480px) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-640x920.png">
  <link rel="apple-touch-startup-image" media="(device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-640x1096.png">
  <link rel="apple-touch-startup-image" media="(device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-750x1294.png">
  <link rel="apple-touch-startup-image" media="(device-width: 414px) and (device-height: 736px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3)" href="images/favicon/apple-touch-startup-image-1182x2208.png">
  <link rel="apple-touch-startup-image" media="(device-width: 414px) and (device-height: 736px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3)" href="images/favicon/apple-touch-startup-image-1242x2148.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 1)" href="images/favicon/apple-touch-startup-image-748x1024.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 1)" href="images/favicon/apple-touch-startup-image-768x1004.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-1496x2048.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-1536x2008.png">
</head>
<body>
  <!-- top-navigation -->
    <nav class="top__nav white-theme">
      <div class="left__side">
        <a href="index.html" aria-label="homelink">
          <div class="logo"></div>
          <h5>Kementerian Pendidikan dan Kebudayaan</h5>
        </a>
      </div>
      <div class="right__side">
        <ul>
          <li class="menu">
            <a href="index.html" aria-label="nav-links">Beranda</a>
          </li>
          <li class="menu">
            <a href="artikel.html" aria-label="nav-links">Artikel</a>
          </li>
          <li class="menu">
            <a href="tentang-kemendikbud.html" aria-label="nav-links">Tentang</a>
          </li>
          <li class="menu">
            <a href="kontak-kemendikbud.html" aria-label="nav-links">Kontak</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- mobile-nav -->
      <div class="nav__toggle">
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" x="0px" y="0px" viewBox="0 0 20.633 20.633" style="enable-background:new 0 0 20.633 20.633;" xml:space="preserve" width="512px" height="512px"><g><g>
          <path class="svg__item" d="M10.79,15.617l9.648-9.646c0.133-0.131,0.195-0.301,0.195-0.473s-0.062-0.344-0.195-0.473l-0.012-0.012   c-0.125-0.127-0.295-0.195-0.472-0.195h-4.682c-0.18,0-0.348,0.068-0.473,0.195l-4.48,4.479l-4.48-4.479   C5.711,4.886,5.54,4.818,5.366,4.818H0.684c-0.182,0-0.349,0.068-0.475,0.195L0.196,5.025C0.068,5.148,0,5.322,0,5.498   c0,0.176,0.068,0.348,0.196,0.473l9.648,9.646C10.108,15.88,10.53,15.88,10.79,15.617z" data-original="#000000" class="active-path" data-old_color="#000000" fill="#038DD2"/>
        </svg>
      </div>
      <nav class="mobile__navigation">
        <div class="logo__watermark">
          <img src="images/global-assets/logo-kemendikbud.png" alt="watermark">
        </div>
        <a href="index.html" aria-label="mobile links">
          <div class="mnav__menu" id="beranda">
            Beranda
          </div>
        </a>
        <a href="artikel.html" aria-label="mobile links">
          <div class="mnav__menu" id="artikel">
            Artikel
          </div>
        </a>
        <a href="tentang-kemendikbud.html" aria-label="mobile links">
          <div class="mnav__menu" id="tentang">
            Tentang
          </div>
        </a>
        <a href="kontak-kemendikbud.html" aria-label="mobile links">
          <div class="mnav__menu" id="kontak">
            Kontak
          </div>
        </a>
      </nav>
    <!-- end-of-mob-nav -->
  <!-- end-of-top-navigation -->
  <!-- kategori detail -->
  <section class="padding--top contain">
    <div class="kemendikbud__breadcrumbs">
      <a href="index.html" aria-label="breadcrumb">Beranda</a> / <a href="#" aria-label="breadcrumb">Cagar Budaya</a> / Candi Panataran
    </div>
    <h1>Candi Panataran</h1>
    <div class="content__banner" style="background: url('./images/kategori-advanced/cagar-budaya/candi-panataran.jpg');background-size: cover; background-repeat: no-repeat; background-position: center;"></div>
    <div class="display:flex justify-content:between">
      <div class="category-description">
        <div class="box-content">
          <h2 class="box-content__title">Profil Objek Benda</h2>
          <div class="box-content__object">
            <div class="object-label">No. Induk Objek Benda :</div>
            <div class="object-value">OBP91239147123918412319</div>
          </div>
          <div class="box-content__object">
            <div class="object-label">Kategori :</div>
            <div class="object-value">Cagar Budaya</div>
          </div>
          <div class="box-content__object">
            <div class="object-label">Status Penetapan :</div>
            <div class="object-value">-</div>
          </div>
          <div class="box-content__object">
            <div class="object-label">No. SK Penetapan :</div>
            <div class="object-value">-</div>
          </div>
        </div>
        <!-- detail warisan -->
        <div class="box-content">
          <h2 class="box-content__title">Detail Warisan Budaya</h2>
          <div class="box-content__object">
            <div class="object-label">Status kepemilikan :</div>
            <div class="object-value">Milik Lembaga/Instansi Swasta (non-Pemerintahan)</div>
          </div>
          <div class="box-content__object">
            <div class="object-label">Nama Pemilik :</div>
            <div class="object-value">Pemkab Aceh barat</div>
          </div>
          <div class="box-content__object">
            <div class="object-label">Alamat Pemilik :</div>
            <div class="object-value">-</div>
          </div>
          <div class="box-content__object">
            <div class="object-label">Status Pengelolaan :</div>
            <div class="object-value">-</div>
          </div>
          <div class="box-content__object">
            <div class="object-label">Nama Pengelola :</div>
            <div class="object-value">-</div>
          </div>
          <div class="box-content__object">
            <div class="object-label">Alamat Pengelola :</div>
            <div class="object-value">-</div>
          </div>
          <div class="box-content__object">
            <div class="object-label">Dokumen :</div>
            <div class="object-value">-</div>
          </div>
          <div class="box-content__object">
            <div class="object-label">Video :</div>
            <div class="object-value">-</div>
          </div>
        </div>
        <!-- info tambahan -->
        <div class="box-content">
          <div class="box-content__title">Info Tambahan</div>
          <table class="custom-table striped-table">
            <tr>
              <th>Nama</th>
              <th>Isi</th>
            </tr>
            <tr>
              <td>Kondisi</td>
              <td>
                <p>kode: 08</p>
                <p>nama: Tidak Terawat dan Tidak Utuh</p>
              </td>
            </tr>
            <tr>
              <td>Sejarah</td>
              <td>-</td>
            </tr>
            <tr>
              <td>Keberadaan</td>
              <td>
                <p>Tempat: Desa Iskandar Muda</p>
                <p>Desa: Ujung Kalak</p>
                <p>Kecamatan: Johan Pahlawan</p>
                <p>kode_pos: -</p>
                <p>ketinggian: 0</p>
              </td>
            </tr>
            <tr>
              <td>Batas</td>
              <td>
                <p>Barat: -</p>
                <p>Utara: -</p>
                <p>Timur: -</p>
                <p>Selatan: -</p>
              </td>
            </tr>
            <tr>
              <td>Ukuran</td>
              <td>Panjang: - ; Lebar: - ; Tinggi: - ; Tebal: - ; Luas: - ; Diameter: - ; Bahan: - ; Warna: - ;</td>
            </tr>
            <tr>
              <td>Riwayat Kepemilikan</td>
              <td>-</td>
            </tr>
            <tr>
              <td>Registrasi Nasional</td>
              <td>-</td>
            </tr>
            <tr>
              <td>Registrasi Nasional</td>
              <td>-</td>
            </tr>
            <tr>
              <td>SK Penetapan</td>
              <td>-</td>
            </tr>
          </table>
        </div>
        <!-- related data -->
        <h3>Artikel lainnya</h3>
        <hr>
        <div class="panel--group">
          <div class="panel__list" style="background: url('images/kategori-advanced/cagar-budaya/candi-panataran.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
            <a href="#" aria-label="panel link">
              <div class="panel__circle__title">
                <p>
                CANDI PANATARAN
                </p>
              </div>
            </a>
          </div>
          <div class="panel__list" style="background: url('images/kategori-advanced/cagar-budaya/prasasti-ciaruteun.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
            <a href="#" aria-label="panel link">
                <div class="panel__circle__title">
                  <p>
                  PRASASTI CIARUTEUN
                  </p>
                </div>
              </a>
          </div>
          <div class="panel__list" style="background: url('images/kategori-advanced/cagar-budaya/prasasti-ciaruteun.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
            <a href="#" aria-label="panel link">
                <div class="panel__circle__title">
                  <p>
                  PRASASTI CIARUTEUN
                  </p>
                </div>
              </a>
          </div>
          <div class="panel__list" style="background: url('images/kategori-advanced/cagar-budaya/prasasti-ciaruteun.jpg'); background-size: cover; background-position: center; background-repeat: no-repeat;">
            <a href="#" aria-label="panel link">
                <div class="panel__circle__title">
                  <p>
                  PRASASTI CIARUTEUN
                  </p>
                </div>
              </a>
          </div>
        </div>
      </div>
      <div class="side-content">
        <h3 class="content__title">Berita Serupa</h3>
          <div class="article__content vertical__content side__article">
            <div class="article__box-md">
              <a href="#" aria-label="small">
                <div class="article__thumbnail-md" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position:center;background-repeat: no-repeat;">
                </div>
                <div class="article__content-md">
                  <div class="article__title-md">Penetapan anggaran APBD</div>
                  <div class="article__synopsis-md">Penetapan anggaran APBD unt...</div>
                </div>
              </a>
            </div>
            <div class="article__box-md">
              <a href="#" aria-label="small">
                <div class="article__thumbnail-md" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position:center;background-repeat: no-repeat;">
                </div>
                <div class="article__content-md">
                  <div class="article__title-md">Penetapan anggaran APBD</div>
                  <div class="article__synopsis-md">Penetapan anggaran APBD unt...</div>
                </div>
              </a>
            </div>
            <div class="article__box-md">
              <a href="#" aria-label="small">
                <div class="article__thumbnail-md" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position:center;background-repeat: no-repeat;">
                </div>
                <div class="article__content-md">
                  <div class="article__title-md">Penetapan anggaran APBD</div>
                  <div class="article__synopsis-md">Penetapan anggaran APBD unt...</div>
                </div>
              </a>
            </div>
            <div class="article__box-md">
              <a href="#" aria-label="small">
                <div class="article__thumbnail-md" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position:center;background-repeat: no-repeat;">
                </div>
                <div class="article__content-md">
                  <div class="article__title-md">Penetapan anggaran APBD</div>
                  <div class="article__synopsis-md">Penetapan anggaran APBD unt...</div>
                </div>
              </a>
            </div>
            <div class="article__box-md">
              <a href="#" aria-label="small">
                <div class="article__thumbnail-md" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position:center;background-repeat: no-repeat;">
                </div>
                <div class="article__content-md">
                  <div class="article__title-md">Penetapan anggaran APBD</div>
                  <div class="article__synopsis-md">Penetapan anggaran APBD unt...</div>
                </div>
              </a>
            </div>
            <div class="article__box-md">
              <a href="#" aria-label="small">
                <div class="article__thumbnail-md" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position:center;background-repeat: no-repeat;">
                </div>
                <div class="article__content-md">
                  <div class="article__title-md">Penetapan anggaran APBD</div>
                  <div class="article__synopsis-md">Penetapan anggaran APBD unt...</div>
                </div>
              </a>
            </div>
          </div>
      </div>
    </div>
  </section>
  <!-- kategori detail -->
 
  <!-- footer section -->
    <section class="kemendikbud__footer">
      <div class="kemendikbud__logo">
        <img src="images/global-assets/logo-kemendikbud.png" alt="">
      </div>
      <p class="footer__description">Kementerian Pendidikan dan Kebudayaan Republik Indonesia adalah kementerian dalam Pemerintah Indonesia yang menyelenggarakan urusan di bidang pendidikan anak usia dini, pendidikan dasar, pendidikan menengah, dan pendidikan masyarakat, serta pengelolaan kebudayaan.</p>
      <hr>
      <footer>
        <div class="side__left">
          &copy; Kementerian Pendidikan dan Kebudayaan 2019
        </div>
        <div class="side__right">
          <a href="#" target="_blank" rel="noopener noreferrer" aria-label="footer-links">
            <img src="../../../images/social-assets/facebook.png" alt="facebook">
          </a>
          <a href="#" target="_blank" rel="noopener noreferrer" aria-label="footer-links">
            <img src="../../../images/social-assets/twitter.png" alt="twitter">
          </a>
          <a href="#" target="_blank" rel="noopener noreferrer" aria-label="footer-links">
            <img src="../../../images/social-assets/youtube.png" alt="youtube">
          </a>
        </div>
      </footer>
    </section>
  <!-- end of footer section -->
  
  
  <script src="https://code.jquery.com/jquery-3.1.1.min.js" integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8=" crossorigin="anonymous"></script>
  <script src="scripts/main.js"></script>
  
  <!-- <script src="scripts/vendor.js"></script> -->
  
  
</html>